<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>CW_6: Task_1</title>
</head>
<body>
    <p id="sourceArray"></p>
    <hr>
    <p id="length"></p>
    <hr>
    <ul id="_sort"></ul>
    <button id="sortedBtn">Sort</button>
    <hr>
    <div>
        <input type="text" id="findInput" placeholder="Write what course do you want to find" style="width: 300px">
        <button id="findBtn">Find</button>
    </div>
    <ul id="_find"></ul>
    <hr>
    <div id="_movieBlock">
        <select name="Actors" id="_select">
            <option value="Choose" disabled selected>Choose an actor</option>
        </select>
        <label for="_duration">Choose a duration</label>
        <input type="range" min="100" max="300" value="250"  id="_duration">
    </div>
    <div id="_movieBlockResult"></div>
    <script type="text/javascript" src="js/Arrays.js"></script>
</body>
</html>
